.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer, .clearfix{ clear:both; }

body{ background:no-repeat top center url(../images/bg.png) #D5D8DB;
font-family:Tahoma, Helvetica, Arial, sans-serif;
	color:#232323;
	font-size:14px;
	
}
.tWrap .logincontainer{
	width: 28em;
	margin-left: -14em;
	margin-top: -15em;
	position: absolute;
	z-index: 89;
	left: 50%;
	top: 400px;
}

.tWrap .registrationcontainer{
	width: 40em;
	margin-left: -20em;
	position: absolute;
	z-index: 89;
	left: 50%;
	top: 15%;
}

.tWrap .loginbox{
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
	padding: 0.833em;
	border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.75);
	background: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
	-webkit-background-clip: padding-box;
	border-radius: 0.8em;
}

.tWrap .loginboxinner{ 
-moz-box-shadow: 0 0 0.8em rgba(255, 255, 255, 0.5);
-webkit-box-shadow: 0 0 0.8em rgba(255, 255, 255, 0.5);
box-shadow: 0 0 0.8em rgba(255, 255, 255, 0.5);

border: 1px solid #999;
-moz-border-radius: 0.25em;
-webkit-border-radius: 0.25em;
-webkit-background-clip: padding-box;
border-radius: 0.25em;
background: white;
-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
position: relative;
border-top: none;
}




.tWrap .block-header {
-moz-border-radius: 0.083em 0.083em 0 0;
-webkit-border-top-left-radius: 0.083em;
-webkit-border-top-right-radius: 0.083em;
border-radius: 0.083em 0.083em 0 0;
font-family: Helvetica, Arial, sans-serif;
font-size: 1.3em;
font-weight: bold;
height: 2.5em;
line-height: 2.5em;
border-top: none;
border-bottom: 1px solid #B5B3B4;
border-color: #CCC;



background: rgb(65,73,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(65,73,76,1) 0%, rgba(62,66,68,1) 49%, rgba(44,49,51,1) 51%, rgba(29,31,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(65,73,76,1)), color-stop(49%,rgba(62,66,68,1)), color-stop(51%,rgba(44,49,51,1)), color-stop(100%,rgba(29,31,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(65,73,76,1) 0%,rgba(62,66,68,1) 49%,rgba(44,49,51,1) 51%,rgba(29,31,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(65,73,76,1) 0%,rgba(62,66,68,1) 49%,rgba(44,49,51,1) 51%,rgba(29,31,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(65,73,76,1) 0%,rgba(62,66,68,1) 49%,rgba(44,49,51,1) 51%,rgba(29,31,33,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(65,73,76,1) 0%,rgba(62,66,68,1) 49%,rgba(44,49,51,1) 51%,rgba(29,31,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41494c', endColorstr='#1d1f21',GradientType=0 ); /* IE6-9 */


text-align: center;
color: white;
-moz-text-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
-webkit-text-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
text-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);

}
.tWrap .block-inner{
padding: 1em 2em;
background:#fff;
}

.tWrap .inputlabel label{
	text-align:left;
	width:90px;
	display:block;
float:left;
padding-top:5px;
font-size:14px; 
	font-family:Tahoma, Helvetica, Arial, sans-serif;
	color:#232323;
	
}
.tWrap p{ margin-bottom:3px; }
.tWrap .inputlabel input{
display:block;
float:right;
width:205px;
}
.tWrap .inputlabel{
	float:left;
	width:100%;
	margin-bottom:12px;
}

.tWrap .inputfield{
	width:100%;
	float:left;

}

.tWrap button:hover{
background:#242729;

}
.tWrap button{
float:right; 
margin-bottom:15px;
border:none;
background:#404649;

-moz-border-radius: 0.333em;
-webkit-border-radius: 0.333em;
-webkit-background-clip: padding-box;
border-radius: 0.333em;
color: white;
-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
font-size: 14px;
padding: 0.286em 1em 0.357em;
line-height: 1.429em;
cursor: pointer;
font-weight: bold;
}

.tWrap .title{
text-decoration:none;
font-size:12px;
width:92%;
display:block;
padding-bottom:5px;
margin-bottom:10px;
background:url(../images/arrowdown.png) 285px 14px no-repeat #efefef;
padding:4%;
color:#333;
-webkit-border-radius: 10px;
border-radius: 10px;
border:1px solid #666 !important; 
}

.tWrap .forgotbox{ padding-top:10px; display:none; }

.tWrap .titleactive{

background:url(../images/arrowup.png) 285px 14px no-repeat #efefef;

}

.tWrap .loginbox h3{ font-size:16px; color:#232323; font-weight:normal; }
.tWrap .loginbox p{ font-size:14px; color:#232323; margin:7px 0; }
.tWrap .btn{
float:right; 
border:none;
background:#404649;
text-decoration:none;
-moz-border-radius: 0.333em;
-webkit-border-radius: 0.333em;
-webkit-background-clip: padding-box;
border-radius: 0.333em;
color: white;
-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
font-size: 14px;
padding: 0.286em 1em 0.357em;
line-height: 1.429em;
cursor: pointer;
font-weight: bold;
}
.tWrap .btn:hover{
background:#242729;

}

.tWrap .alert-message.error{
	background:#f8c8c8;
	padding:10px;
	color:#a42828;
	margin-bottom:10px;
	line-height:1.1;
}


.tWrap .registrationcontainer input[type=text], .tWrap .registrationcontainer input[type=password]{ width:96%; padding:5px 2%; border-radius:3px; margin-bottom:10px; border:1px solid #ccc; }